/* CSS Document */

/*=============================================
Stylesheet für die Screen von tasteMINT
Datein: screen.css
Media: screen
Datum: Juni 2008
Autorin: Miriam Asmus
================================================ */

body {
	background: url(../images/page_bg.jpg) repeat-x;
	font-size: 0.8em;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	color:#336633;
	padding-top:8px;
	margin:0;
	margin-bottom: 8px;
}

a {color: #E94D25;
outline:none;
text-decoration:none;}
a:visited {color:#E94D25;
text-decoration:none;}
a:hover {color: #B90E3A;
text-decoration:none;}
a:active { color:#E94D25;
text-decoration:none;} 

h1 {
	font-size: 1.3em; 
	font-weight: bold;
	color:#336633;
 }

h2 {
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.3em;
	color:#336633; 
}

h3 {
	font-size: 1.0em;
	font-weight: bold;
	color:#649F00;
}

img,
p,
ul,
li {
margin:0;
padding:0;
}



.skiplink {
position:absolute;
top: -200px;
left: -300px;
width: 0px;
height: 0px;
overflow: hidden;
display: inline;
}

/* ----------container zentriert das layout-------------- */
#container_1 {
	width: 70em;
	margin: 0 auto;
	padding: 0;
	filter: grey;
	border-left:#DEEBC5 solid 1px;
	border-right:#DEEBC5 solid 3px;
	border-top:#DEEBC5 solid 1px;
	}

#container_2 {
	width: 70em;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	background-color: #ffffff;
	filter: grey;
	border-left:#DEEBC5 solid 1px;
	border-right:#DEEBC5 solid 3px;
	
}

/* ----------container for logos foerderer-------------- */
#container_3 {
	width: 70em;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	border-left:#DEEBC5 solid 1px;
	border-right:#DEEBC5 solid 3px;
	border-bottom:#DEEBC5 solid 3px;
}

#container_3 p {
	text-align:center;
}


/* ----------head for logo tasteMINT-------------- */
#head {
	height: 105px;
	padding: 0px;
}

#head p{
	margin-left: 0em;
	padding: 0;
	background: url(../images/head.jpg) right no-repeat;
}

#topnavi {
	margin: 0px;
	padding: 0px;
	background: url(../images/hg_menue.jpg) repeat-x;
}

#topnavi p{
	font-size: 80%;
	font-style: normal;
	letter-spacing: 1px;
	text-align:right;
	padding: 5px;
}

#topnavi p a {color: #564b47;
outline:none;
text-decoration:none;}
#topnavi p a:visited {color:#564b47;
text-decoration:none;}
#topnavi p a:hover {color: #B90E3A;
text-decoration:none;}
#topnavi p a:active { color:#B90E3A;
text-decoration:none;} 
#topnavi p a.selected{ color:#B90E3A;
text-decoration:none;} 

/* ----------------- CONTENT --------------------- */
#content {
	min-height:500px;
	background-color: #ffffff;
	padding: 10px 8px 15px 0;
	margin: 0 15em;
}


#content p {
	padding: 5px 2px 8px 25px;
}

#content p a {color: #649F00;
outline:none;
text-decoration:none;}
#content p a:hover {color: #336633;
text-decoration:none;
}

#content ul {
padding: 0 2px 0 40px;
  margin-bottom: 0.3em;
  list-style-position:outside;
  
}

#content li {
	padding-left: 0.1em;
	margin-top: 0.2em;
	
}

#content h1 {
	padding: 10px 2px 10px 25px;
	margin:0;
}
#content h2 {
	padding: 15px 2px 0 25px;
	margin:0;
}

#content h3 {
	padding: 10px 2px 0 25px;
	margin:0;
}

.art-article img, img.art-article-right {
margin: 0px 8px 2px 0px;
float: right;}

.art-article img, img.art-article-left {
margin: 0px 0px 2px 8px;
float: left;}


/* -------------- Pfeil top ------------- */
#content_top {
	background-color: #ffffff;
	padding: 10px 0 0 0;
	margin: 0 15em;
	text-align:right;
}

/* -------------- navigavtion links ------------- */
#left {
	float: left;
	width: 15em;
	margin: 0;
	padding:20px 0 0 0;
	color:#E94D25;
	background-color: #ffffff;
}

#left ul{
	list-style-type: none ;
	padding: 0 0 0 10px;
	margin: 0;
}
#left ul.borderbottom{
	padding: 0 0 10px 10px;
}

#left li a {
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 1.0em;
	text-decoration:none;
	background: url(../images/icon_normal.gif) left center no-repeat; 
}

#left li a:hover {
   margin: 0;
	padding: 0 0 0 12px;
   color:#B90E3A;
   background: url(../images/icon_selected.gif) left center no-repeat;
}

#left li{
	margin: 0;
	padding: 0 0 4px 0;
}

#left li a.selected {
	margin: 0;
	padding: 0 0 0 12px;
	color:#B90E3A;
	font-weight:bold;
	background:url(../images/icon_selected.gif) left center no-repeat;
}

#left h3 {
   background: url(../images/hg_menue.jpg) repeat-x left;
   margin: 0;
   margin-bottom: 5px;
   padding: 2px 4px 2px 8px;
   color: #336633;
   font-size: 1.0em;
}

#left p{
	font-size: 70%;
	font-style: normal;
	letter-spacing: 1px;
	color: #564b47;
	margin: 30px 0px 10px 15px;
}

#left img{
	margin: 15px 0px 0px 0px;
}

/* -------------- teaser rechts ------------- */

#right {
	float: right;
	width: 15em;
	margin: 0;
	padding:20px 0 0 0;
}

#right p{
	font-size: 0.8em;
	padding: 4px;
}

#right h3 {
   	margin: 0;
   	padding: 10px 0px 3px 5px;
	background: url(../images/grafik_pfeil.gif) no-repeat left;
}

#right h2 {
   	color: #336633;
	margin: 0;
   	padding: 4px;
   	font-size: 0.9em;
	font-weight: bold;	
}

#right h1 {
   	color:#E94D25;
	font-weight:bold;
	margin: 0;
   	padding: 4px;
   	font-size: 1em;
	font-weight: bold;	
}

#box_1{
	padding: 4px;
	background-color:#ffffff;
	margin-bottom: 12px;
	background:url(../images/hg_menue_right.gif) repeat-y right;
	
}



/* -----------foot--------------------------- */
#foot {
	clear: both;
	background-color: #ffffff;
	padding: 0;
	margin: 10 15em;
}

#foot p {
	font-size: 80%;
	font-style: normal;
	letter-spacing: 2px;
	text-align:center;
	padding: 0px;
}

/* ----------- sidemap --------------------------- */

#sidemap {
	min-height:500px;
	background-color: #ffffff;
	padding: 10px 25px 0 25px;
	margin: 0 15em;
}

#sidemap p {
	padding: 15px 2px 0 25px;
}

#sidemap h1 {
	padding: 10px 2px 15px 0;
	margin:0;
}

#sidemap h3.A {
	background-color:#F4F9EC;
	border-left: #336633 solid 2px;
	border-right: #336633 solid 2px;
   margin: 0;
   padding: 3px 5px 3px 5px;
   color: #336633;
   font-size: 1.0em;
   }
   
   #sidemap h3.B {
	background-color:#F4F9EC;
	border-left: #E94D25 solid 2px;
	border-right: #E94D25 solid 2px;
   margin: 0;
   padding: 3px 5px 3px 5px;
   color: #336633;
   font-size: 1.0em;
   }
#sidemap h3.C {
	background-color:#F4F9EC;
	border-left: #00A2A0 solid 2px;
	border-right: #00A2A0 solid 2px;
   margin: 0;
   padding: 3px 5px 3px 5px;
   color: #336633;
   font-size: 1.0em;
   }

#sidemap ul {
  padding: 5px 2px 0 2px;
  margin: 0.3em 0 0 0;
  
}

#sidemap li {
	list-style-position: outside;
	list-style-type: none;
	padding: 0 5px 0 5px;
}

#sidemap li a {
	outline:none;
	text-decoration:none;
	color: #E94D25;
	}

#sidemap li a:hover {color: #BA2C47;
text-decoration:none;
}

#sidemap ul ul{
padding: 0 2px 0 3px;
border-left: none;
}

#sidemap li li{
	list-style-type: none;
	margin-top: 0.1em;
}

#sidemap li li a {color: #336633;
	text-decoration:none;
	}

#sidemap li li a:hover {color: #649F00;
text-decoration:none;
}